Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
TrackedUniqueObject.h File Reference
`#include "Error.h"`

Go to the source code of this file.

## Classes
class | ArgusSamples::Tracker< T >
| A class tracking an Argus object through the TrackedUniqueObj below. More...
class | ArgusSamples::TrackedUniqueObj< T >
| This class helps track construction and destruction of Argus objects. More...

## Namespaces
namespace | ArgusSamples